body {
	font-family: Arial, Helvetica, sans-serif;
}

#top_bar {
	letter-spacing: 4px;
	box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
	font-size: 2em;
}

#site_title {
	text-decoration: none;
	margin-left: 1vw;
	color: black;
	user-select: none;
}

#site_title:visited {
	color: black;
}

#sub_title {
	margin-top: 1em;
	margin-bottom: 1em;
	text-align: center;
	font-size: 1.5em;
}

form {
	margin: auto;
}

#reset_password_link {
	font-size: 0.8em;
}

#reset_password_link:visited {
	color: blue;
}

#email_address, #password, #password_repeat {
	margin-top: 0.2vh;
	margin-bottom: 1vh;
}

#video_perc_input {
	width: 1.4em;
	margin-bottom: 0.5em;
}

#below_vid {
	margin-bottom: 0.1em;
}

#video_perc_submit {
	background-color: white;
	border-radius: 25px;
	border-style: solid;
	border-width: 1px;
	border-color: rgba(0,0,0,0.16);
	text-align: center;
	width: 60px;
	padding: 5px;
	margin-left: 0.2em;
}

#urls_form {
	text-align: center;
	font-size: 1.2em;
	margin: auto;
	padding: 3vh;
}

#url_input {
	margin-top: 2vh;
}

#notification_text_green {
	background: rgba(0,255,0,0.35);
	width: 30%;
	text-align: center;
	margin: auto;
	margin-top: 2vh;
}

#notification_text_red {
	background: rgba(255,0,0,0.35);
	width: 30%;
	text-align: center;
	margin: auto;
	margin-top: 2vh;
}

#centre_area {
	margin: auto;
	margin-top: 2vh;
	border-style: solid;
	border-width: 1px;
	border-color: rgba(0,0,0,0.16);
	width: 15em;
	text-align: center;
}

#subscribe_area {
	margin: auto;
	margin-top: 2vh;
	border-style: solid;
	border-width: 1px;
	border-color: rgba(0,0,0,0.16);
	width: 35em;
	text-align: center;
}

.button {
	border-radius: 25px;
	border-style: solid;
	border-width: 1px;
	border-color: rgba(0,0,0,0.16);
	text-align: center;
	width: 120px;
	margin: auto;
	padding: 5px;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	font-size:25px;
	user-select: none;
}

.tab_active {
	border-radius: 5px 5px 0px 0px;
	border-top-style: solid;
	border-left-style: solid;
	border-right-style: solid;
	border-width: 1px;
	border-color: rgba(0,0,0,0.16);
	margin-top: 0.5em;
	font-size:1.1em;
	box-sizing: border-box;
	padding-left: 5px;
	padding-right: 5px;
	min-width: 100px;
	user-select: none;
}

.tab_inactive {
	border-radius: 5px 5px 0px 0px;
	#border-top-style: solid;
	#border-left-style: solid;
	#border-right-style: solid;
	#border-width: 1px;
	#border-color: rgba(0,0,0,0.16);
	margin-top: 0.5em;
	font-size:1.1em;
	box-sizing: border-box;
	padding-left: 5px;
	padding-right: 5px;
	min-width: 100px;
	user-select: none;
}

.tab_active:hover {
	color: black;
	cursor: pointer;
}

.tab_inactive:hover {
	color: black;
	background-color: #e6e6e6;
	cursor: pointer;
}

.playlist_input {
	width: 1.7em;
}

#playlist_input_span {
	width: 1.7em;
	display: none;
	padding: 0.3em;
}

#back_button {
	border-radius: 25px;
	border-style: solid;
	border-width: 1px;
	border-color: rgba(0,0,0,0.16);
	text-align: center;
	width: 8em;
	margin: auto;
	padding: 5px;
	margin-top: 1vh;
	margin-bottom: 1vh;
	font-size: 1.2em;
	user-select: none;
}

#timestamps_button {
	border-radius: 25px;
	border-style: solid;
	border-width: 1px;
	border-color: rgba(0,0,0,0.16);
	text-align: center;
	width: 8em;
	padding: 5px;
	margin-bottom: 1vh;
	font-size: 0.9em;
	user-select: none;
}

.button:hover, #video_perc_submit:hover, #back_button:hover, #timestamps_button:hover {
	color: black;
	background-color:#e6e6e6;
	cursor: pointer;
}

.submit_button, .type_dropdown {
	margin: 0.2vw;
}

.settings_submit {
	margin-bottom: 0.5em;
}

.register_submit {
	margin-bottom: 0.5em;
}

.right_title_link {
	margin-right: 0.5vw;
	margin-left: 0.5vw;
	float: right;
	font-size: 0.48em;
	letter-spacing: normal;
	color: black;
}

.right_title_link:visited {
	color: black;
}

.right_title_spacer {
	text-align: center;
	float: right;
	font-size: 0.48em;
	letter-spacing:normal;
}

#video_section {
	margin: auto;
	width: 66%;
}

#playlist_table {
	margin: auto;
	width: 66%;
}

.row_video {
	margin: auto;
	width: 500vw;
	background: rgba(0,0,0,0.04);
}

.row_status_ok {
	margin: auto;
	text-align: center;
	width: 40vw;
	background: rgba(0,255,0,0.35);
}

.row_status_err {
	margin: auto;
	text-align: center;
	width: 40vw;
	background: rgba(255,0,0,0.35);
}

.row_status_proc {
	margin: auto;
	text-align: center;
	width: 40vw;
	background: rgba(255,255,0,0.35);
}

.row_status_no_result {
        margin: auto;
        text-align: center;
        width: 40vw;
}

.row_type {
	margin: auto;
	text-align: center;
	width: 40vw;
	background: rgba(0,0,0,0.04);
}

.row_icons {
	font-size:1.2em;
	text-decoration: none;
	color: black;
}

#url_input {
	margin: auto;
	width: 30em;
	height: 3em;
}
